// JScript File

function OnLoad()
{      
	setTimeout("ChangeDFA()",5000)
     	
}	

var dfaArrayLength = 3;
var dfaIndex = 0;
var dfaArray = new Array("DFA_Screen1.htm","DFA_Screen2.htm","DFA_Screen3.htm")

function ChangeDFA()
{
	dfaIndex = dfaIndex +1;
	if(dfaIndex == dfaArrayLength)
		dfaIndex = 0;
	document.getElementById('DFAFrame').src = dfaArray[dfaIndex];
	setTimeout("ChangeDFA()",10000)
}

	
	